@charset "utf-8";
/* Screen Stylesheet BHS -Busness Health Services 2008 */
html, body, div, ul.mainnav, ul.subnav, ul.mainnav li, ul.subnav li, p, a, span, h1  {
	margin: 0px;
	padding: 0px;
}
html, body {
}
#toppart {
	position: absolute;
	z-index: 1;
	top: 0px;
	width: 100%;
	height: 431px;	/*if percentage value IE6 is screwing up*/
	background: url(../img/background_top.gif) center bottom repeat;
}
#bottompart {
	position: absolute;
	z-index: 2;
	bottom: 0px;
	width: 100%;
	height: 431px;	/*if percentage value IE6 is screwing up*/
	background: url(../img/background_bottom.gif) center top repeat;
}
#midpart {
	position: absolute;
	z-index: 3;
	top: 50%;
	margin-top: -216px;
	width: 100%;
	height: 431px;
	background: url(../img/background_middle.gif) center top repeat-x;
}
#journal {
	margin: auto;
	position:relative;
	width: 530px;
	height: 431px;
	background: url(../img/journal.jpg) center top repeat-x;
}
/*********************************************************
*						  CONTENT						 *
*********************************************************/
#content {
	margin-left:130px;
	margin-top:130px;
	float: left;
	font: 12px "Courier New", Verdana, Arial, Helvetica, sans-serif;
}
#content p {
	color: #222;
	line-height: 1.3em;
	padding-bottom: 1.5em;
}
#content em {
	font-weight: bold;
	font-style: normal;
	color: #007dc6;
}
.footer {
	position:absolute;
	bottom: 10px;
	width:100%;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #006880;	
	text-align: center;
}	

.clearboth {
	clear: both;
}
a, a:active {
	color:#007dc6;
}
a:hover {
	color: #bf8f00;
}